prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmatekbd
Description: MATE keyboard shared library
Version: 1.26.1
Requires: libmatekbd = 1.26.1
Libs: -Wl,-R${libdir} -L${libdir} -lmatekbdui
Cflags: -I${includedir}
